Community
cancel
Showing results for 
Search instead for 
Did you mean: 
kribuntu
Beginner
52 Views

Installing Intel IPP 7.0.5 on Ubuntu 10.10

Hi,
I tried to build OpenCV-2.3.1 with Intel IPP support.
I got this message while installing the IPP --- "Missing Optional Pre-Requsite : Unsupported OS".
But the IPP package is not being detected by the OpenCV package (obviously it told me why)...
I saw another thread which said how to modify the CMakeLists.txt file to make it work (http://software.intel.com/en-
us/forums/showthread.php?t=79355), but it was for Windows. I am using UBUNTU 10.10.
I am a newbie with Ubuntu and CMake... Any help will be appreciated on how to build with IPP suport successfully.
Thank you so much.
0 Kudos
1 Reply
Chao_Y_Intel
Employee
52 Views

Hello,

For the post there: http://software.intel.com/en-us/forums/showthread.php?t=79355

Have you check the "#3 Reply To #2"? It provides the steps on Linux. It may help you on the usage.

Thanks,
Chao
Reply